{
  "worktrees": {},
  "sessions": {
    "ses_24f096a20ffeK4ev8H5yiJlIT8": {
      "worktreeId": null,
      "createdAt": "2026-04-21T16:54:03.507Z"
    },
    "ses_24f0268b8ffeDAbgljvSSkhNlg": {
      "worktreeId": null,
      "createdAt": "2026-04-21T17:01:42.618Z"
    }
  },
  "tabOrder": {
    "local": [
      "pending:1"
    ]
  }
}